最新>正文

实时热点

换一换

网友还在搜

私人订制热点资讯
关注国搜官方微信

Office办公软件存在高危漏洞 需及时凭此升级修复补丁

核心提示:微软Office系列办公软件存在远程代码执行漏洞,影响范围包括Office 2007、2010、2016三个版本。

@国家网络安全通报中心10月13日消息,国家网络与信息安全信息通报中心紧急通报:微软Office系列办公软件(Word、Excel、Powerpoint等)存在远程代码执行漏洞(CVE-2017-11826),影响范围包括Office 2007、2010、2016三个版本。

经分析研判,该漏洞为高危漏洞,危害程度高,影响范围大。由于该漏洞为应用程序级漏洞,唯一的修复措施为升级补丁,请广大网民及时升级补丁,消除安全隐患。漏洞修复补丁地址为:https://portal.msrc.microsoft.com/en-US/eula (完)

此内容为优化阅读,进入原网站查看全文。 如涉及版权问题请与我们联系。8610-87869823】 产品建议与投诉请联系:jianyi@chinaso.com
责任编辑:范敏娇

实时热点

换一换

私人订制热点资讯
关注国搜官方微信

网友还在搜

更多热点尽在新闻早班车
请关注中国搜索官方微信